@import url(https://fonts.googleapis.com/css?family=Lato:700,400);
body {
    background: url("../images/white_wall_hash.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0px;
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
}
a
{
    color:#A58230;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
a:active{

}

.wrapper_all_page {
    background: #fff;
    -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 3px 10px rgba(0,0,0,0.3);
    box-shadow: 0 3px 10px rgba(0,0,0,0.3);
    margin: 0 auto;
    width: 1055px;
    text-align: left;
}
.section_page
{
    clear: both;
    width: 100%;
    float: left;
    background-color: #fff;

}
.general_spacing{
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    clear: both;
}
.site_name{
    font-family: 'Lato', sans-serif;
    width: 465px;
    float:left;
    margin-right: 15px;
    overflow: hidden;
}
.site_name_pub{
    width: 360px;
    margin-right: 0px;
    float:left;
    padding-top: 20px;
}
.site_name_pub p{
    margin: 0px;
    padding: 0px;
}
.header_banners {
    text-align: center;
}
.header_banners  > div {
    display: inline-block;
    vertical-align: top;
    /* if you need IE7 support */
    *display: inline;
    zoom: 1;
    margin-right: 5px;
    margin-bottom: 10px;
}
.header_banners .bannergroup  > div{
    display: inline-block;
    vertical-align: top;
    /* if you need IE7 support */
    *display: inline;
    zoom: 1;
}

.header_banners .bannergroup .clr{
    display: none;
}

.site_name{
    float: left;
}
.site_name img{
    float: left;
}
.site_name .module{
    margin-bottom: 20px;
    color: #A58230;
}

.site_name p{
    font-family: 'Lato',sans-serif;
   
    text-transform: uppercase;
    margin: 0px;

}

.site_name p.caption {
    display: block;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    text-transform: none;
    margin-left: 150px;
}
.header_clock{
    float: right;
    font-family: 'Lato',sans-serif;
    color: #A58230;
    width: 140px;
}
.wrapp_all_mod_date_time{
    width: 140px!important;
}
.date_time{
    font-size:14px; 
    font-weight: bold;
    text-align:center;
    clear: both;
    margin-top: 45px;
}
.date_time div{
    float: right;
    margin-right: 5px;
}
.menu_top{
    font-family:'Lato', sans-serif;
    font-weight: bold;
}
.menu_top .module{
    margin-bottom: 10px;

}
.col_left_page{
    width:830px;
    float: left;   
    overflow: hidden;
}
.col_right_page{
    width: 305px;
    float: left;
    overflow: hidden;
    margin-top: 10px;
}
.col_left_page .module{
    margin-bottom: 15px; 
}
.col_right_page .module{
    margin-bottom: 10px;
}
.col_right_page .module .custom p {
    margin: 0px;
    padding: 0px;
}
.module{
    margin-bottom: 10px;
}

.footer_page{
    padding: 10px;
    background-color: #A58230;
    color:#fff;
    font-size: 14px;
}
.module .wpp_module_title h3
{
    margin: 0px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #A58230;
    font-size: 14px;
    color: #fff;
    font-size: 18px;    
    float:left;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;    
}
.wpp_module_title{
    width: 100%;
    border-bottom: 2px solid #A58230;
    clear: both;
    float: left;
    margin-bottom: 5px;
}
.k2ItemsBlock{

}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{
    float: left!important;
    margin-left: 0px !important;
    margin-right: 5px!important;
}
div.k2ItemsBlock ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.moduleItemTitle{
    font-size: 16px;
}
.custom p{
    margin: 0px;
    padding: 0px;
}


/*
div.k2ItemsBlock ul li.event div.moduleItemIntrotext a.moduleItemImage img{
    float: right!important;
    margin-left: 5px !important;
    margin-right: 0px!important;
}
*/
.ux-menu-horizontal {
    background-image: url(../images/back_menu.png);
    background-position: left top;
    background-repeat: repeat-x;
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    float: left;
    margin-top: 10px;    

}

.wrapper_all_page_no_padding {
    background: #fff;
    width: 1150px;
    text-align: left;
}
.menu_top .module {
    margin-bottom: 0px!important;
}
.ux-menu-container{
    display: table;
    width: 100%;
}
.int_wrapper{
    width: 100%;
    clear: both;
}

.col_int{
    width: 48%;
    margin-right: 2%;
    float: left;
}
#m103-youtubevideo-description{
    font-weight: bold;
    text-align: center;
}
#m103-youtubevideo-description b{
    display: none;
}
.titleShare{
    color: #A58230;
    font-weight: bold;
    padding-bottom: 5px;
}
.menu_top .module{
    margin: 0px;
}
.ux-menu-horizontal{
 margin: 0px!important;    
}